<xml> </xml>

btb-class |

# SortedList(TItem).RemoveAt Method

Removes the IList`1 item at the specified index.

public void SortedList(
int index
);

#### Parameters

index
  The zero-based index of the item to remove.

#### Implements

IList<TItem>.RemoveAt

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentOutOfRangeException | index is not a valid index in the IList`1.
NotSupportedException | The IList`1 is read-only.

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace